/* Website template by freewebsitetemplates.com */
/*------------------------- Layout styles ------------------------*/
body{
	margin:0;
	background:url(../images/restaurant_icons.png);
}

p {
	font-size: 20px;
}
#headercontent {
	background-color: #A30039;
	width: 100%;
}
#sign {
	position: absolute;
	top:40px;
	left: 50%;
	margin-left: -133.5px;
}


#footerpaw {
	font-size: 0;
	position: absolute;
	bottom: 0px;
	height: 30px;
	width: 100%;
	background-color: #A30039;
	
	
}